\chapter{Behind the Scenes}
\label{chapter:behind}

\section{Infrastructure}

\subsection{Venue}

\begin{figure}[h]
\includegraphics[width=\columnwidth]{images/venue/teviot-outside-full.jpg}
\imcap{Teviot Row House} 
\end{figure}

  \hspace{-\parindent}The conference was held in Teviot Row House in
  the centre of historic Edinburgh. Teviot Row House is the first
  purpose built student union building in the world, and proved to be
  an ideal venue.  It was booked outright for the two week of the
  conference, providing adequate space for all attendees.

  Conference sessions were run in two main large talk rooms and two
  smaller BoF rooms, all equipped with data projectors.  Public
  address systems were hired and installed in both the talk rooms for
  for the speakers, along with radio mics in order to take questions
  from the audience.  Stage lighting was also hired in to ensure that
  the speakers were visible on the video streams.

  Two main hacklabs were run for the duration of the conference,
  providing space for up to 200 attendees. Overspill space was
  available in the cafeteria area or the roof terrace where wireless
  access was present.  Due to the large number of laptop users,
  additional power was supplied from Teviot's 63-amp distribution with
  break-outs running to each of the work tables. Cabled network
  connectivity was also provided to all users.

\begin{quotation}
\textbf{\dots the first purpose built
  student union building in the world}
\end{quotation}

  The venue provided a large canteen and additional cafe, which was also 
  used as overspill hacklab space during the day as wireless access was
  available. Wireless access was also available on the terrace adjoining
  the bar on the top floor.

\subsection{Overnight Venue}

  A night time venue was also provided so that there was a permanent
  base for attendees. This was held in Bristo Adventist Church Hall,
  provided thanks to Edinburgh University Settlement, located 100
  metres from the main conference venue.

  This space was divided into three levels, including a large hall and
  a number of smaller rooms. Adjacent to the venue was a cafe which
  was open during the day, providing a relaxed space where conference
  attendees were able to meet locals.
  
\subsection{Catering}

  Teviot Row House ran a canteen providing hot food at lunch and
  dinner along with a selection of fruit, desserts and drinks.
  Several options were available at roughly £4 each, providing
  substantial meals and catering for all dietary requirements.
  Attendees granted food sponsorship were given tokens for the two
  meals each day. Queuing was kept to a minimum, and the quality of
  food was generally highly regarded.

%\begin{quotation}
%\textbf{\dots Queuing was kept to a minimum, and the quality of food
%  was generally highly regarded}
%\end{quotation}

  Outside meal times a café was open serving hot drinks and
  snacks. The bar on the top floor served drinks daily from mid
  afternoon and the adjoining roof terrace proved a big hit amongst
  the delegates.


\section{Networking}
\input{network}

\section{Sponsors}
\input{sponsors}

\section{Money}
\input{money}
\section{Accommodation}
\input{accom}
\section{Video}
\input{video}

% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc7-report"
% End:
